footer {
	background-color: #203E42;
	padding-bottom: 50px;
	text-align: center;
}

footer img {
	width: 70%;
	padding-top: 50px;
}

footer .teks {
	color: #fff;
	font-family: segoeui;
	padding-top: 30px;
}

footer .teks span {
	color: #E0A845;
	font-family: segoeuib;
}

footer .sosmed img {
	width: 10%;
}

footer .sosmed ul li{
	list-style: none;
	display: inline;
}

footer .cw p {
	padding-top: 60px;
	text-align: center;
	color: #fff;
}

footer .cw p a {
	color: #fff;
	color: #E7AC22;
	font-family: segoeuib;
}

footer .cw p a:hover {
	color: #EBB32F;
}
